<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'en_us_k12', version '3.9'.
 *
 * @package     block_course_overview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['collapseall'] = 'Collapse all class lists';
$string['configotherexpanded'] = 'If enabled, other classes will be expanded by default unless overridden by user preferences.';
$string['course_overview:addinstance'] = 'Add a new class overview block';
$string['course_overview:myaddinstance'] = 'Add a new class overview block to Dashboard';
$string['expandall'] = 'Expand all class lists';
$string['moveafterhere'] = 'Move {$a->movingclassname} class after {$a->currentclassname}';
$string['movecourse'] = 'Move class: {$a}';
$string['movecoursehere'] = 'Move class here';
$string['movetofirst'] = 'Move {$a} class to top';
$string['numtodisplay'] = 'Number of classes to display:';
$string['otherexpanded'] = 'Other classes expanded';
$string['pluginname'] = 'Class overview';
$string['showcategoriesdesc'] = 'Should class categories be displayed below each class?';
