<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'en_us_k12', version '3.9'.
 *
 * @package     blog
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assocdescription'] = 'If you are writing about a class and/or activity modules, select them here.';
$string['associatewithcourse'] = 'Blog about class {$a->coursename}';
$string['associationunviewable'] = 'This entry cannot be viewed by others until a class is associated with it or the \'Publish to\' field is changed';
$string['blogaboutthiscourse'] = 'Add an entry about this class';
$string['blogscourse'] = 'Class blogs';
$string['cannotviewcourseblog'] = 'You do not have the required permissions to view blogs in this class';
$string['cannotviewcourseorgroupblog'] = 'You do not have the required permissions to view blogs in this class/group';
$string['configuseblogassociations'] = 'Enables the association of blog entries with classes and class modules.';
$string['courseblog'] = 'Class blog: {$a}';
$string['courseblogdisable'] = 'Class blogs are not enabled';
$string['courseblogs'] = 'Users can only see blogs for people who share a class';
$string['deleteblogassociations_help'] = 'If ticked then blog entries will no longer be associated with this class or any class activities or resources.  The blog entries themselves will not be deleted.';
$string['publishtocourse'] = 'Users sharing a class with you';
$string['publishtocourseassoc'] = 'Members of the associated class';
$string['publishtogroupassoc'] = 'Your group members in the associated class';
$string['viewcourseblogs'] = 'View all entries for this class';
$string['viewentriesbyuseraboutcourse'] = 'View entries about this class by {$a}';
$string['viewmyentriesaboutcourse'] = 'View my entries about this class';
